LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
Dim3DDiagram.idl File Reference

Go to the source code of this file.

## Classes
service | Dim3DDiagram
| is a service for diagrams that support the capability to render themselves as three-dimensional diagrams as well as two-dimensional ones. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart
| Charting diagram interfaces.